var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "06001": {
      name: "Alameda",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06003": {
      name: "Alpine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06005": {
      name: "Amador",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06007": {
      name: "Butte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06009": {
      name: "Calaveras",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06011": {
      name: "Colusa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06013": {
      name: "Contra Costa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06015": {
      name: "Del Norte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06017": {
      name: "El Dorado",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06019": {
      name: "Fresno",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06021": {
      name: "Glenn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06023": {
      name: "Humboldt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06025": {
      name: "Imperial",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06027": {
      name: "Inyo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06029": {
      name: "Kern",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06031": {
      name: "Kings",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06033": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06035": {
      name: "Lassen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06037": {
      name: "Los Angeles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06039": {
      name: "Madera",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06041": {
      name: "Marin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06043": {
      name: "Mariposa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06045": {
      name: "Mendocino",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06047": {
      name: "Merced",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06049": {
      name: "Modoc",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06051": {
      name: "Mono",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06053": {
      name: "Monterey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06055": {
      name: "Napa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06057": {
      name: "Nevada",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06059": {
      name: "Orange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06061": {
      name: "Placer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06063": {
      name: "Plumas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06065": {
      name: "Riverside",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06067": {
      name: "Sacramento",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06069": {
      name: "San Benito",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06071": {
      name: "San Bernardino",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06073": {
      name: "San Diego",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06075": {
      name: "San Francisco",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06077": {
      name: "San Joaquin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06079": {
      name: "San Luis Obispo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06081": {
      name: "San Mateo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06083": {
      name: "Santa Barbara",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06085": {
      name: "Santa Clara",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06087": {
      name: "Santa Cruz",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06089": {
      name: "Shasta",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06091": {
      name: "Sierra",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06093": {
      name: "Siskiyou",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06095": {
      name: "Solano",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06097": {
      name: "Sonoma",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06099": {
      name: "Stanislaus",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06101": {
      name: "Sutter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06103": {
      name: "Tehama",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06105": {
      name: "Trinity",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06107": {
      name: "Tulare",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06109": {
      name: "Tuolumne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06111": {
      name: "Ventura",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06113": {
      name: "Yolo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06115": {
      name: "Yuba",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 37.11389833333333,
      lng: -119.09909466666666
    }
  },
  labels: {}
};