var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "18001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18003": {
      name: "Allen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18005": {
      name: "Bartholomew",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18007": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18009": {
      name: "Blackford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18011": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18013": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18015": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18017": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18019": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18021": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18023": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18025": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18027": {
      name: "Daviess",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18029": {
      name: "Dearborn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18031": {
      name: "Decatur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18033": {
      name: "Dekalb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18035": {
      name: "Delaware",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18037": {
      name: "Dubois",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18039": {
      name: "Elkhart",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18041": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18043": {
      name: "Floyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18045": {
      name: "Fountain",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18047": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18049": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18051": {
      name: "Gibson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18053": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18055": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18057": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18059": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18061": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18063": {
      name: "Hendricks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18065": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18067": {
      name: "Howard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18069": {
      name: "Huntington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18071": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18073": {
      name: "Jasper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18075": {
      name: "Jay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18077": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18079": {
      name: "Jennings",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18081": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18083": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18085": {
      name: "Kosciusko",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18087": {
      name: "Lagrange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18089": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18091": {
      name: "Laporte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18093": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18095": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18097": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18099": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18101": {
      name: "Martin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18103": {
      name: "Miami",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18105": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18107": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18109": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18111": {
      name: "Newton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18113": {
      name: "Noble",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18115": {
      name: "Ohio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18117": {
      name: "Orange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18119": {
      name: "Owen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18121": {
      name: "Parke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18123": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18125": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18127": {
      name: "Porter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18129": {
      name: "Posey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18131": {
      name: "Pulaski",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18133": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18135": {
      name: "Randolph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18137": {
      name: "Ripley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18139": {
      name: "Rush",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18141": {
      name: "St. Joseph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18143": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18145": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18147": {
      name: "Spencer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18149": {
      name: "Starke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18151": {
      name: "Steuben",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18153": {
      name: "Sullivan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18155": {
      name: "Switzerland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18157": {
      name: "Tippecanoe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18159": {
      name: "Tipton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18161": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18163": {
      name: "Vanderburgh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18165": {
      name: "Vermillion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18167": {
      name: "Vigo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18169": {
      name: "Wabash",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18171": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18173": {
      name: "Warrick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18175": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18177": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18179": {
      name: "Wells",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18181": {
      name: "White",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18183": {
      name: "Whitley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 39.69968566666667,
      lng: -86.38601366666667
    }
  },
  labels: {}
};