var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "23001": {
      name: "Androscoggin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23003": {
      name: "Aroostook",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23005": {
      name: "Cumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23007": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23009": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23011": {
      name: "Kennebec",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23013": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23015": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23017": {
      name: "Oxford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23019": {
      name: "Penobscot",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23021": {
      name: "Piscataquis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23023": {
      name: "Sagadahoc",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23025": {
      name: "Somerset",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23027": {
      name: "Waldo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23029": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "23031": {
      name: "York",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 45.144026333333336,
      lng: -68.948009
    }
  },
  labels: {}
};