var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "28001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28003": {
      name: "Alcorn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28005": {
      name: "Amite",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28007": {
      name: "Attala",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28009": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28011": {
      name: "Bolivar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28013": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28015": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28017": {
      name: "Chickasaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28019": {
      name: "Choctaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28021": {
      name: "Claiborne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28023": {
      name: "Clarke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28025": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28027": {
      name: "Coahoma",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28029": {
      name: "Copiah",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28031": {
      name: "Covington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28033": {
      name: "Desoto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28035": {
      name: "Forrest",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28037": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28039": {
      name: "George",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28041": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28043": {
      name: "Grenada",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28045": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28047": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28049": {
      name: "Hinds",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28051": {
      name: "Holmes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28053": {
      name: "Humphreys",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28055": {
      name: "Issaquena",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28057": {
      name: "Itawamba",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28059": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28061": {
      name: "Jasper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28063": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28065": {
      name: "Jefferson Davis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28067": {
      name: "Jones",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28069": {
      name: "Kemper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28071": {
      name: "Lafayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28073": {
      name: "Lamar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28075": {
      name: "Lauderdale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28077": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28079": {
      name: "Leake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28081": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28083": {
      name: "Leflore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28085": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28087": {
      name: "Lowndes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28089": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28091": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28093": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28095": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28097": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28099": {
      name: "Neshoba",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28101": {
      name: "Newton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28103": {
      name: "Noxubee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28105": {
      name: "Oktibbeha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28107": {
      name: "Panola",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28109": {
      name: "Pearl River",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28111": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28113": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28115": {
      name: "Pontotoc",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28117": {
      name: "Prentiss",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28119": {
      name: "Quitman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28121": {
      name: "Rankin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28123": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28125": {
      name: "Sharkey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28127": {
      name: "Simpson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28129": {
      name: "Smith",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28131": {
      name: "Stone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28133": {
      name: "Sunflower",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28135": {
      name: "Tallahatchie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28137": {
      name: "Tate",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28139": {
      name: "Tippah",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28141": {
      name: "Tishomingo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28143": {
      name: "Tunica",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28145": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28147": {
      name: "Walthall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28149": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28151": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28153": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28155": {
      name: "Webster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28157": {
      name: "Wilkinson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28159": {
      name: "Winston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28161": {
      name: "Yalobusha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "28163": {
      name: "Yazoo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 32.504629,
      lng: -89.81716300000001
    }
  },
  labels: {}
};