var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "46003": {
      name: "Aurora",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46005": {
      name: "Beadle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46007": {
      name: "Bennett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46009": {
      name: "Bon Homme",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46011": {
      name: "Brookings",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46013": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46015": {
      name: "Brule",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46017": {
      name: "Buffalo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46019": {
      name: "Butte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46021": {
      name: "Campbell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46023": {
      name: "Charles Mix",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46025": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46027": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46029": {
      name: "Codington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46031": {
      name: "Corson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46033": {
      name: "Custer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46035": {
      name: "Davison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46037": {
      name: "Day",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46039": {
      name: "Deuel",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46041": {
      name: "Dewey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46043": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46045": {
      name: "Edmunds",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46047": {
      name: "Fall River",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46049": {
      name: "Faulk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46051": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46053": {
      name: "Gregory",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46055": {
      name: "Haakon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46057": {
      name: "Hamlin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46059": {
      name: "Hand",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46061": {
      name: "Hanson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46063": {
      name: "Harding",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46065": {
      name: "Hughes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46067": {
      name: "Hutchinson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46069": {
      name: "Hyde",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46071": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46073": {
      name: "Jerauld",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46075": {
      name: "Jones",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46077": {
      name: "Kingsbury",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46079": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46081": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46083": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46085": {
      name: "Lyman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46087": {
      name: "Mccook",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46089": {
      name: "Mcpherson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46091": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46093": {
      name: "Meade",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46095": {
      name: "Mellette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46097": {
      name: "Miner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46099": {
      name: "Minnehaha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46101": {
      name: "Moody",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46102": {
      name: "Oglala Lakota",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46103": {
      name: "Pennington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46105": {
      name: "Perkins",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46107": {
      name: "Potter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46109": {
      name: "Roberts",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46111": {
      name: "Sanborn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46115": {
      name: "Spink",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46117": {
      name: "Stanley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46119": {
      name: "Sully",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46121": {
      name: "Todd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46123": {
      name: "Tripp",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46125": {
      name: "Turner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46127": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46129": {
      name: "Walworth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46135": {
      name: "Yankton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "46137": {
      name: "Ziebach",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 44.154779,
      lng: -100.12021233333333
    }
  },
  labels: {}
};