var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "02013": {
      name: "Aleutians East",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02016": {
      name: "Aleutians West",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02020": {
      name: "Anchorage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02050": {
      name: "Bethel",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02060": {
      name: "Bristol Bay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02068": {
      name: "Denali",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02070": {
      name: "Dillingham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02090": {
      name: "Fairbanks North Star",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02100": {
      name: "Haines",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02105": {
      name: "Hoonah-Angoon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02110": {
      name: "Juneau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02122": {
      name: "Kenai Peninsula",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02130": {
      name: "Ketchikan Gateway",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02150": {
      name: "Kodiak Island",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02158": {
      name: "Kusilvak",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02164": {
      name: "Lake And Peninsula",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02170": {
      name: "Matanuska-Susitna",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02180": {
      name: "Nome",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02185": {
      name: "North Slope",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02188": {
      name: "Northwest Arctic",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02195": {
      name: "Petersburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02198": {
      name: "Prince Of Wales-Hyder",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02220": {
      name: "Sitka",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02230": {
      name: "Skagway",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02240": {
      name: "Southeast Fairbanks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02261": {
      name: "Valdez-Cordova",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02275": {
      name: "Wrangell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02282": {
      name: "Yakutat",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02290": {
      name: "Yukon-Koyukuk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 60.95100133333333,
      lng: -153.74161433333333
    }
  },
  labels: {}
};