var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "17001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17003": {
      name: "Alexander",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17005": {
      name: "Bond",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17007": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17009": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17011": {
      name: "Bureau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17013": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17015": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17017": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17019": {
      name: "Champaign",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17021": {
      name: "Christian",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17023": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17025": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17027": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17029": {
      name: "Coles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17031": {
      name: "Cook",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17033": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17035": {
      name: "Cumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17037": {
      name: "Dekalb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17039": {
      name: "De Witt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17041": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17043": {
      name: "Dupage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17045": {
      name: "Edgar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17047": {
      name: "Edwards",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17049": {
      name: "Effingham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17051": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17053": {
      name: "Ford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17055": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17057": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17059": {
      name: "Gallatin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17061": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17063": {
      name: "Grundy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17065": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17067": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17069": {
      name: "Hardin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17071": {
      name: "Henderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17073": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17075": {
      name: "Iroquois",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17077": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17079": {
      name: "Jasper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17081": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17083": {
      name: "Jersey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17085": {
      name: "Jo Daviess",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17087": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17089": {
      name: "Kane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17091": {
      name: "Kankakee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17093": {
      name: "Kendall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17095": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17097": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17099": {
      name: "Lasalle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17101": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17103": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17105": {
      name: "Livingston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17107": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17109": {
      name: "Mcdonough",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17111": {
      name: "Mchenry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17113": {
      name: "Mclean",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17115": {
      name: "Macon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17117": {
      name: "Macoupin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17119": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17121": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17123": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17125": {
      name: "Mason",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17127": {
      name: "Massac",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17129": {
      name: "Menard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17131": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17133": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17135": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17137": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17139": {
      name: "Moultrie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17141": {
      name: "Ogle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17143": {
      name: "Peoria",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17145": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17147": {
      name: "Piatt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17149": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17151": {
      name: "Pope",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17153": {
      name: "Pulaski",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17155": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17157": {
      name: "Randolph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17159": {
      name: "Richland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17161": {
      name: "Rock Island",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17163": {
      name: "St. Clair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17165": {
      name: "Saline",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17167": {
      name: "Sangamon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17169": {
      name: "Schuyler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17171": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17173": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17175": {
      name: "Stark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17177": {
      name: "Stephenson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17179": {
      name: "Tazewell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17181": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17183": {
      name: "Vermilion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17185": {
      name: "Wabash",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17187": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17189": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17191": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17193": {
      name: "White",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17195": {
      name: "Whiteside",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17197": {
      name: "Will",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17199": {
      name: "Williamson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17201": {
      name: "Winnebago",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17203": {
      name: "Woodford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 39.647086333333334,
      lng: -89.43717433333335
    }
  },
  labels: {}
};