var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "26001": {
      name: "Alcona",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26003": {
      name: "Alger",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26005": {
      name: "Allegan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26007": {
      name: "Alpena",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26009": {
      name: "Antrim",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26011": {
      name: "Arenac",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26013": {
      name: "Baraga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26015": {
      name: "Barry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26017": {
      name: "Bay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26019": {
      name: "Benzie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26021": {
      name: "Berrien",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26023": {
      name: "Branch",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26025": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26027": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26029": {
      name: "Charlevoix",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26031": {
      name: "Cheboygan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26033": {
      name: "Chippewa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26035": {
      name: "Clare",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26037": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26039": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26041": {
      name: "Delta",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26043": {
      name: "Dickinson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26045": {
      name: "Eaton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26047": {
      name: "Emmet",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26049": {
      name: "Genesee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26051": {
      name: "Gladwin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26053": {
      name: "Gogebic",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26055": {
      name: "Grand Traverse",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26057": {
      name: "Gratiot",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26059": {
      name: "Hillsdale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26061": {
      name: "Houghton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26063": {
      name: "Huron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26065": {
      name: "Ingham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26067": {
      name: "Ionia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26069": {
      name: "Iosco",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26071": {
      name: "Iron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26073": {
      name: "Isabella",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26075": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26077": {
      name: "Kalamazoo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26079": {
      name: "Kalkaska",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26081": {
      name: "Kent",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26083": {
      name: "Keweenaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26085": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26087": {
      name: "Lapeer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26089": {
      name: "Leelanau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26091": {
      name: "Lenawee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26093": {
      name: "Livingston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26095": {
      name: "Luce",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26097": {
      name: "Mackinac",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26099": {
      name: "Macomb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26101": {
      name: "Manistee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26103": {
      name: "Marquette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26105": {
      name: "Mason",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26107": {
      name: "Mecosta",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26109": {
      name: "Menominee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26111": {
      name: "Midland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26113": {
      name: "Missaukee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26115": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26117": {
      name: "Montcalm",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26119": {
      name: "Montmorency",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26121": {
      name: "Muskegon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26123": {
      name: "Newaygo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26125": {
      name: "Oakland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26127": {
      name: "Oceana",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26129": {
      name: "Ogemaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26131": {
      name: "Ontonagon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26133": {
      name: "Osceola",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26135": {
      name: "Oscoda",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26137": {
      name: "Otsego",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26139": {
      name: "Ottawa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26141": {
      name: "Presque Isle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26143": {
      name: "Roscommon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26145": {
      name: "Saginaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26147": {
      name: "St. Clair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26149": {
      name: "St. Joseph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26151": {
      name: "Sanilac",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26153": {
      name: "Schoolcraft",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26155": {
      name: "Shiawassee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26157": {
      name: "Tuscola",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26159": {
      name: "Van Buren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26161": {
      name: "Washtenaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26163": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26165": {
      name: "Wexford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 44.858414333333336,
      lng: -86.282394
    }
  },
  labels: {}
};