var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "29001": {
      name: "Adair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29003": {
      name: "Andrew",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29005": {
      name: "Atchison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29007": {
      name: "Audrain",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29009": {
      name: "Barry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29011": {
      name: "Barton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29013": {
      name: "Bates",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29015": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29017": {
      name: "Bollinger",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29019": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29021": {
      name: "Buchanan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29023": {
      name: "Butler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29025": {
      name: "Caldwell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29027": {
      name: "Callaway",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29029": {
      name: "Camden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29031": {
      name: "Cape Girardeau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29033": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29035": {
      name: "Carter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29037": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29039": {
      name: "Cedar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29041": {
      name: "Chariton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29043": {
      name: "Christian",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29045": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29047": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29049": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29051": {
      name: "Cole",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29053": {
      name: "Cooper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29055": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29057": {
      name: "Dade",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29059": {
      name: "Dallas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29061": {
      name: "Daviess",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29063": {
      name: "Dekalb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29065": {
      name: "Dent",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29067": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29069": {
      name: "Dunklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29071": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29073": {
      name: "Gasconade",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29075": {
      name: "Gentry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29077": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29079": {
      name: "Grundy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29081": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29083": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29085": {
      name: "Hickory",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29087": {
      name: "Holt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29089": {
      name: "Howard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29091": {
      name: "Howell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29093": {
      name: "Iron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29095": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29097": {
      name: "Jasper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29099": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29101": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29103": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29105": {
      name: "Laclede",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29107": {
      name: "Lafayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29109": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29111": {
      name: "Lewis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29113": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29115": {
      name: "Linn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29117": {
      name: "Livingston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29119": {
      name: "Mcdonald",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29121": {
      name: "Macon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29123": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29125": {
      name: "Maries",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29127": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29129": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29131": {
      name: "Miller",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29133": {
      name: "Mississippi",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29135": {
      name: "Moniteau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29137": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29139": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29141": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29143": {
      name: "New Madrid",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29145": {
      name: "Newton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29147": {
      name: "Nodaway",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29149": {
      name: "Oregon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29151": {
      name: "Osage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29153": {
      name: "Ozark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29155": {
      name: "Pemiscot",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29157": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29159": {
      name: "Pettis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29161": {
      name: "Phelps",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29163": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29165": {
      name: "Platte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29167": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29169": {
      name: "Pulaski",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29171": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29173": {
      name: "Ralls",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29175": {
      name: "Randolph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29177": {
      name: "Ray",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29179": {
      name: "Reynolds",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29181": {
      name: "Ripley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29183": {
      name: "St. Charles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29185": {
      name: "St. Clair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29186": {
      name: "Ste. Genevieve",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29187": {
      name: "St. Francois",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29189": {
      name: "St. Louis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29195": {
      name: "Saline",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29197": {
      name: "Schuyler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29199": {
      name: "Scotland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29201": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29203": {
      name: "Shannon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29205": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29207": {
      name: "Stoddard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29209": {
      name: "Stone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29211": {
      name: "Sullivan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29213": {
      name: "Taney",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29215": {
      name: "Texas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29217": {
      name: "Vernon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29219": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29221": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29223": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29225": {
      name: "Webster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29227": {
      name: "Worth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29229": {
      name: "Wright",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "29510": {
      name: "St. Louis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 38.22769566666667,
      lng: -92.32550900000001
    }
  },
  labels: {}
};