var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "39001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39003": {
      name: "Allen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39005": {
      name: "Ashland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39007": {
      name: "Ashtabula",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39009": {
      name: "Athens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39011": {
      name: "Auglaize",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39013": {
      name: "Belmont",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39015": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39017": {
      name: "Butler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39019": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39021": {
      name: "Champaign",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39023": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39025": {
      name: "Clermont",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39027": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39029": {
      name: "Columbiana",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39031": {
      name: "Coshocton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39033": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39035": {
      name: "Cuyahoga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39037": {
      name: "Darke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39039": {
      name: "Defiance",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39041": {
      name: "Delaware",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39043": {
      name: "Erie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39045": {
      name: "Fairfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39047": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39049": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39051": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39053": {
      name: "Gallia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39055": {
      name: "Geauga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39057": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39059": {
      name: "Guernsey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39061": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39063": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39065": {
      name: "Hardin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39067": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39069": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39071": {
      name: "Highland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39073": {
      name: "Hocking",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39075": {
      name: "Holmes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39077": {
      name: "Huron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39079": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39081": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39083": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39085": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39087": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39089": {
      name: "Licking",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39091": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39093": {
      name: "Lorain",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39095": {
      name: "Lucas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39097": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39099": {
      name: "Mahoning",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39101": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39103": {
      name: "Medina",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39105": {
      name: "Meigs",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39107": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39109": {
      name: "Miami",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39111": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39113": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39115": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39117": {
      name: "Morrow",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39119": {
      name: "Muskingum",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39121": {
      name: "Noble",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39123": {
      name: "Ottawa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39125": {
      name: "Paulding",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39127": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39129": {
      name: "Pickaway",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39131": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39133": {
      name: "Portage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39135": {
      name: "Preble",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39137": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39139": {
      name: "Richland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39141": {
      name: "Ross",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39143": {
      name: "Sandusky",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39145": {
      name: "Scioto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39147": {
      name: "Seneca",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39149": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39151": {
      name: "Stark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39153": {
      name: "Summit",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39155": {
      name: "Trumbull",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39157": {
      name: "Tuscarawas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39159": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39161": {
      name: "Van Wert",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39163": {
      name: "Vinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39165": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39167": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39169": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39171": {
      name: "Williams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39173": {
      name: "Wood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39175": {
      name: "Wyandot",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 40.13079033333333,
      lng: -82.597735
    }
  },
  labels: {}
};