var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "54001": {
      name: "Barbour",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54003": {
      name: "Berkeley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54005": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54007": {
      name: "Braxton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54009": {
      name: "Brooke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54011": {
      name: "Cabell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54013": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54015": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54017": {
      name: "Doddridge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54019": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54021": {
      name: "Gilmer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54023": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54025": {
      name: "Greenbrier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54027": {
      name: "Hampshire",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54029": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54031": {
      name: "Hardy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54033": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54035": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54037": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54039": {
      name: "Kanawha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54041": {
      name: "Lewis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54043": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54045": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54047": {
      name: "Mcdowell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54049": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54051": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54053": {
      name: "Mason",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54055": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54057": {
      name: "Mineral",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54059": {
      name: "Mingo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54061": {
      name: "Monongalia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54063": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54065": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54067": {
      name: "Nicholas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54069": {
      name: "Ohio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54071": {
      name: "Pendleton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54073": {
      name: "Pleasants",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54075": {
      name: "Pocahontas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54077": {
      name: "Preston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54079": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54081": {
      name: "Raleigh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54083": {
      name: "Randolph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54085": {
      name: "Ritchie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54087": {
      name: "Roane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54089": {
      name: "Summers",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54091": {
      name: "Taylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54093": {
      name: "Tucker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54095": {
      name: "Tyler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54097": {
      name: "Upshur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54099": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54101": {
      name: "Webster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54103": {
      name: "Wetzel",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54105": {
      name: "Wirt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54107": {
      name: "Wood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54109": {
      name: "Wyoming",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 38.862853333333334,
      lng: -80.10004199999999
    }
  },
  labels: {}
};